Bug 270587 - Text fixes for the Commons export widget [patch]
Summary: Text fixes for the Commons export widget [patch]
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-WebService-MediaWiki (show other bugs)
Version: 2.0.0
Platform: Compiled Sources Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-10 13:41 UTC by Guillaume Paumier
Modified: 2018-01-30 21:21 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 2.0.0


Attachments
text fixes (982 bytes, patch)
2011-04-10 13:41 UTC, Guillaume Paumier
Details
Additional patch of text fixes (2.65 KB, patch)
2011-04-10 14:16 UTC, Guillaume Paumier
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guillaume Paumier 2011-04-10 13:41:28 UTC
Created attachment 58765 [details]
text fixes

Version:           2.0.0 (using KDE 4.5.5) 
OS:                Linux

Minor text interface fixes for the Wikimedia Commons export widget (see attached patch)

Reproducible: Didn't try
Comment 1 Guillaume Paumier 2011-04-10 14:16:21 UTC
Created attachment 58767 [details]
Additional patch of text fixes

Additional fixes in wmwindow.cpp

Note: these are *additional* changes and they don't replace the previous patch attached earlier to this bug.
Comment 2 caulier.gilles 2011-04-10 15:19:06 UTC
Git commit c6c470f67e479d5dd958850437908f9a1c103378 by Gilles Caulier.
Committed on 10/04/2011 at 15:24.
Pushed by cgilles into branch 'master'.

apply patch #58767 from Guillame Paumier
BUGS: 270587

M  +9    -9    mediawiki/wmwindow.cpp     

http://commits.kde.org/kipi-plugins/c6c470f67e479d5dd958850437908f9a1c103378
Comment 3 Guillaume Paumier 2011-04-10 18:04:41 UTC
Gilles, I think you missed the first attachment (granted, it's minor, but I think it's needed ;)
Comment 4 caulier.gilles 2011-04-10 22:30:35 UTC
Git commit 627c7bccd6e96037675d9aae006de309c68bcc44 by Gilles Caulier.
Committed on 10/04/2011 at 22:35.
Pushed by cgilles into branch 'master'.

apply patch #58765
CCBUGS: 270587

M  +2    -2    mediawiki/wmwidget.cpp     

http://commits.kde.org/kipi-plugins/627c7bccd6e96037675d9aae006de309c68bcc44